%define	upstream_name	 CDDB_get
%define upstream_version 2.28

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 3

Summary:    Read the CDDB entry for an audio CD in your drive	
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/CDDB_get/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildArch:  noarch

%description
This module/script gets the CDDB info for an audio cd.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%install
%makeinstall_std

%files
%doc Changes DATABASE META.yml MYMETA.yml README
%{_bindir}/cddb.pl
%{perl_vendorlib}/auto/CDDB_*
%{perl_vendorlib}/CDDB_*.pm
%{perl_vendorlib}/cddb.pl
%{_mandir}/*/*

%changelog
* Fri Oct 18 2013 umeabot <umeabot> 2.280.0-3.mga4
+ Revision: 509337
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 2.280.0-2.mga3
+ Revision: 363436
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jun 05 2012 jquelin <jquelin> 2.280.0-1.mga3
+ Revision: 254573
- update to 2.28

* Fri Jan 21 2011 jquelin <jquelin> 2.270.0-1.mga1
+ Revision: 29840
- mageia rebuild
- imported package perl-CDDB_get


* Sun Jul 12 2009 Jérôme Quelin <jquelin@mandriva.org> 2.270.0-1mdv2010.0
+ Revision: 395035
- update to 2.27
- using %%perl_convert_version
- fixed license field

* Wed Jul 30 2008 Thierry Vignaud <tv@mandriva.org> 2.23-5mdv2009.0
+ Revision: 255611
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 2.23-3mdv2008.1
+ Revision: 131261
- kill re-definition of %%buildroot on Pixel's request


* Sat Oct 28 2006 Nicolas Lécureuil <neoclust@mandriva.org> 2.23-3mdv2007.0
+ Revision: 73346
- import perl-CDDB_get-2.23-3mdv2007.0

* Sat Jun 10 2006 Guillaume Rousse <guillomovitch@mandriva.org> 2.23-3mdv2007.0
- spec cleanup
- %%{1}mdv2007.1

* Sat Jun 04 2005 Oden Eriksson <oeriksson@mandriva.com> 2.23-2mdk
- rebuild

* Tue Jun 01 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 2.23-1mdk
- 2.23
- cosmetics

